eTB Manager - Bug #1023

Unable to see the list of TB units clearly
12/27/2013 05:14 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 12/27/2013
Priority: Normal Due date:

Assignee: Luis Gustavo do Valle Bastos % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Version 2.1 Spent time: 0.00 hour
Component:

Description

Using internet explorer browser was not possible to see the list of units clearly when clicking the link "select another unit" at the main

page of medicine module.

See figure attached.

Tested at Bangladesh workspace (http:/etbmanagerbd.org/)Jand MSH Demo workspace (https://www.etbmanager.org)

History

#1 - 12/30/2013 02:48 PM - Ricardo Memoria
- Status changed from New to In Progress

- % Done changed from 0 to 50

This is another problem of a new browser version not supported by the current IT framework.

Trying to find a workaround for that.

#2 - 12/30/2013 03:00 PM - Ricardo Memoria
- Status changed from In Progress to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Problem solved - IE 11 layout bug.

Fixed and available in test environment.

#3 - 12/30/2013 03:01 PM - Ricardo Memoria
- % Done changed from 50 to 100

#4 - 09/24/2016 08:20 PM - Ricardo Memoria

- Status changed from Resolved to Closed

Files
Unit list problem.JPG 58.9 KB 12/27/2013 Luis Gustavo do Valle Bastos
05/06/2025 1/1



http://etbmanagerbd.org/)and
https://www.etbmanager.org
http://www.tcpdf.org

